<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_3ba7058e738fa302f12702588c6eea04.html">&lt;&lt; Image Linear Filtering</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_c6b4f04b7f17c60d11c80f2259ac5c53.html">Image Registration and Image Fusion &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Reading, Display and Exploration</span>

    <br /><br />
    <h3 class="title-part">Image Reading, Display and Exploration</h3>
<ul class="list-chapter"><li><a href="imcreatechecker.html" class="refentry">imcreatechecker</a> &#8212; <span class="refentry-description"></span></li>





<li><a href="imdestroy.html" class="refentry">imdestroy</a> &#8212; <span class="refentry-description">Destroy graphic window created using imdisplay (highgui).</span></li>





<li><a href="imdestroyall.html" class="refentry">imdestroyall</a> &#8212; <span class="refentry-description">Destroy ALL graphic window created using imdisplay (highgui).</span></li>





<li><a href="imdisplay.html" class="refentry">imdisplay</a> &#8212; <span class="refentry-description">Display image using highgui for faster frame rate</span></li>





<li><a href="imread.html" class="refentry">imread</a> &#8212; <span class="refentry-description">Reads image file</span></li>





<li><a href="imshow.html" class="refentry">imshow</a> &#8212; <span class="refentry-description">Display image in graphic window</span></li>





<li><a href="imwrite.html" class="refentry">imwrite</a> &#8212; <span class="refentry-description">Write image to file</span></li>





<li><a href="tifread.html" class="refentry">tifread</a> &#8212; <span class="refentry-description">Special function to read 12-bits 1024x1024 CCD image</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_3ba7058e738fa302f12702588c6eea04.html">&lt;&lt; Image Linear Filtering</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_c6b4f04b7f17c60d11c80f2259ac5c53.html">Image Registration and Image Fusion &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
